@font-face {
    font-family: 'Futura Md BT';
    src: url('FuturaBT-Medium.eot');
    src: url('FuturaBT-Medium.eot?#iefix') format('embedded-opentype'),
        url('FuturaBT-Medium.woff2') format('woff2'),
        url('FuturaBT-Medium.woff') format('woff'),
        url('FuturaBT-Medium.ttf') format('truetype'),
        url('FuturaBT-Medium.svg#FuturaBT-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'AstoriaRoman';
    src: url('AstoriaRoman.eot');
    src: url('AstoriaRoman.eot?#iefix') format('embedded-opentype'),
        url('AstoriaRoman.woff2') format('woff2'),
        url('AstoriaRoman.woff') format('woff'),
        url('AstoriaRoman.ttf') format('truetype'),
        url('AstoriaRoman.svg#AstoriaRoman') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'AstoriaLight';
    src: url('AstoriaLight.eot');
    src: url('AstoriaLight.eot?#iefix') format('embedded-opentype'),
        url('AstoriaLight.woff2') format('woff2'),
        url('AstoriaLight.woff') format('woff'),
        url('AstoriaLight.ttf') format('truetype'),
        url('AstoriaLight.svg#AstoriaLight') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'AstoriaMedium';
    src: url('AstoriaMedium.eot');
    src: url('AstoriaMedium.eot?#iefix') format('embedded-opentype'),
        url('AstoriaMedium.woff2') format('woff2'),
        url('AstoriaMedium.woff') format('woff'),
        url('AstoriaMedium.ttf') format('truetype'),
        url('AstoriaMedium.svg#AstoriaMedium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'AstoriaBold';
    src: url('AstoriaBold.eot');
    src: url('AstoriaBold.eot?#iefix') format('embedded-opentype'),
        url('AstoriaBold.woff2') format('woff2'),
        url('AstoriaBold.woff') format('woff'),
        url('AstoriaBold.ttf') format('truetype'),
        url('AstoriaBold.svg#AstoriaBold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'Newtext Rg BT';
    src: url('NewtextITCbyBT-Regular.eot');
    src: url('NewtextITCbyBT-Regular.eot?#iefix') format('embedded-opentype'),
        url('NewtextITCbyBT-Regular.woff2') format('woff2'),
        url('NewtextITCbyBT-Regular.woff') format('woff'),
        url('NewtextITCbyBT-Regular.ttf') format('truetype'),
        url('NewtextITCbyBT-Regular.svg#NewtextITCbyBT-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

